@charset "utf-8";
/* CSS Document */


/* ----------------------
   blog
---------------------- */

#blog {
  overflow: hidden;
}

#blog #entry_area {
  width: 500px;
  float: left;
}

#blog h1 {
  margin-top: 0;
}
#blog h1 img {
  width: 100%;
}
#blog #cate_title {
  position: relative;
  width: 100%;
  padding-bottom: 20%;
  line-height: 20%;
  background: url(../img/blog_cate_title.jpg) 0 0 no-repeat;
  background-size: 100%;
  color: #fff;
}
#blog #cate_title h1 {
  position: absolute;
  top: 50%;
  left: 25px;
  width: 100%;
  margin-top: -19px;
  line-height: 38px;
}

/* entry */
#blog .entry_box {
  padding-bottom: 40px;
  margin-bottom: 30px;
  border-bottom: 1px dashed #ccc;
}
#blog .entry_box .title {
  margin-bottom: 6px;
  font-size: 22px;
  letter-spacing: 0.05em;
}
#blog .entry_box .title a {
  color: #000;
  border-bottom: 0;
}
#blog .entry_box .title a:hover {
  opacity: 0.5;
}
#blog .entry_box h1.title {
  margin-top: 12px;
}
#blog .entry_box time {
  font-size: 13px;
}
#blog .entry_box .entry_body {
  margin-top: 17px;
  overflow: hidden;
}
#blog .entry_box .entry_body img {
  display: block;
  max-width: 100%;
  margin: 1em -0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#blog .entry_box .related_products {
  margin-top: 25px;
}
#blog .entry_box .related_products h3 {
  padding-left: 23px;
  font-size: 15px;
  background: url(../img/icon_related.png) 0 center no-repeat;
  background-size: 15px;
}
#blog .entry_box .related_products ul {
  letter-spacing: -.4em;
  overflow: hidden;
}
#blog .entry_box .related_products ul li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 153px;
  margin: 0 20px 24px 0;
  padding-left: 0;
  background: none;
}
#blog .entry_box .related_products ul li:nth-child(3n) {
  margin-right: 0;
}
#blog .entry_box .related_products ul li a {
  color: #000;
  border: 0;
}
#blog .entry_box .related_products ul li a:hover {
  opacity: 0.6;
}
#blog .entry_box .related_products ul li img {
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#blog .entry_box .related_products ul li .name {
  font-size: 14px;
  margin: 0 0 2px;
}
#blog .entry_box .related_products ul li .price {
  margin-bottom: 0;
}
#blog .entry_box .related_products ul li .price span {
  font-size: 12px;
}
#blog .entry_box .related_products ul li .desc {
  margin: 7px 0 0;
  font-size: 13px;
}

#blog .entry_box .related_products .btn_all_products {
  display: block;
  width: 230px;
  color: #839b5c;
  font-size: 16px;
  text-align: center;
  line-height: 38px;
  border: 1px solid #839b5c;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  transition: background-color 0.3s;
  backface-visibility: hidden;
}

#blog .entry_box .related_products .btn_all_products:hover {
  background-color: #eff6e3;
}

/* pagination */
#blog #entry_area #pagination {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
#blog #entry_area #pagination a {
  color: #000;
  border-bottom: 0;
  font-size: 15px;
}
#blog #entry_area #pagination a:hover {
  opacity: 0.5;
}
#blog #entry_area #pagination .btn_prev {
  position: absolute;
  left: 0;
  top: 0;
  width: 90px;
  padding-left: 15px;
  background: url(../img/icon_prev.png) 0 center no-repeat;
  background-size: 7px;
  box-sizing: border-box;
}
#blog #entry_area #pagination .btn_next {
  position: absolute;
  right: 0;
  top: 0;
  width: 90px;
  padding-right: 15px;
  background: url(../img/icon_next.png) right center no-repeat;
  background-size: 7px;
  box-sizing: border-box;
  text-align: right;
}
#blog #entry_area #pagination ul {
  width: 320px;
  padding: 0 90px;
  text-align: center;
}
#blog #entry_area #pagination ul li {
  display: inline-block;
}
#blog #entry_area #pagination ul li.current {
  opacity: 0.5;
}
#blog #entry_area #pagination ul li a,
#blog #entry_area #pagination ul li span {
  padding: 5px 9px;
}


/* navi */
#blog #blog_navi {
  width: 200px;
  float: right;
}
#blog #blog_navi section {
  padding-bottom: 15px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ececec;
}
#blog #blog_navi h2 {
  padding-left: 10px;
  margin: 0 0 1em;
  font-size: 16px;
  border-left: 2px solid #afc291;
  line-height: 22px;
}
#blog #blog_navi h2 span {
  font-size: 13px;
}
#blog #blog_navi a {
  color: #000;
  border-bottom: 0;
}
#blog #blog_navi .navi_category ul li {
  padding-left: 14px;
  margin-bottom: 6px;
  background: url(../img/icon_dot.png) 0 center no-repeat;
  background-size: 4px;
}
#blog #blog_navi .navi_category ul li a:hover {
  opacity: 0.5;
}

#blog #blog_navi .navi_backnumber .month_list > li {
  border-top: 1px solid #ccc;
}
#blog #blog_navi .navi_backnumber .month_list a:hover {
  display: block;
  opacity: 0.5;
}
#blog #blog_navi .navi_backnumber .month_list h3 {
  margin: 8px 0 10px;
  background: url(../../common/img/arrow_related.png) right center no-repeat;
  background-size: 12px;
}
#blog #blog_navi .navi_backnumber .month_list a.active h3 {
  background-image: url(../../common/img/arrow_related_open.png);
}
#blog #blog_navi .navi_backnumber .month_list ul {
  padding-bottom: 12px;
  overflow: hidden;
}
#blog #blog_navi .navi_backnumber .month_list ul li {
  margin-right: 13px;
  float: left;
}

#blog #blog_navi .navi_backnumber .month_list ul li a {
  display: block;
  padding-bottom: 5px;
}



@media screen and (max-width: 480px) {

  #blog #entry_area {
    width: auto;
    float: none;
  }

  #blog h1 {
    margin-bottom: 4%;
  }

  #blog #cate_title h1 {
    font-size: 19px;
  }

  /* entry */
  #blog .entry_box {
    padding-bottom: 10%;
    margin-bottom: 7%;
  }
  #blog .entry_box .title {
    margin: 0px;
    font-size: 19px;
  }
  #blog .entry_box h1.title {
    margin-top: 0;
  }
  #blog .entry_box time {
    font-size: 11px;
  }
  #blog .entry_box .entry_body {
    margin-top: 10px;
  }
  #blog .entry_box .entry_body img {
    width: 100%;
    margin: 0.8em 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #blog .entry_box .entry_body p {
    font-size: 13px;
  }

  #blog .entry_box .related_products {
    margin-top: 10%;
  }
  #blog .entry_box .related_products h3 {
    padding-left: 21px;
    font-size: 14px;
    background-size: 14px;
  }
  #blog .entry_box .related_products ul li {
    width: 48.3%;
    margin: 0 3.4% 8% 0;
  }
  #blog .entry_box .related_products ul li:nth-child(3n) {
    margin-right: 3.4%;
  }
  #blog .entry_box .related_products ul li:nth-child(2n) {
    margin-right: 0;
  }

  #blog .entry_box .related_products ul li img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #blog .entry_box .related_products ul li .name {
    font-size: 13px;
    margin: 0;
  }
  #blog .entry_box .related_products ul li .price {
    font-size: 13px;
    margin-bottom: 0;
  }
  #blog .entry_box .related_products ul li .price span {
    font-size: 10px;
  }
  #blog .entry_box .related_products ul li .desc {
    margin: 2px 0 0;
    font-size: 11px;
    line-height: 1.6;
  }

  #blog .entry_box .related_products .btn_all_products {
    width: auto;
    font-size: 14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }

  /* pagination */
  #blog #entry_area #pagination {
    padding-bottom: 40px;
    margin: 5% 0 18%;
  }
  #blog #entry_area #pagination a {
    font-size: 14px;
  }
  #blog #entry_area #pagination a:hover {
    opacity: 0.5;
  }
  #blog #entry_area #pagination .btn_prev {
    top: auto;
    bottom: 0;
    width: auto;
  }
  #blog #entry_area #pagination .btn_next {
    top: auto;
    bottom: 0;
    width: auto;
  }
  #blog #entry_area #pagination ul {
    width: auto;
    padding: 0;
    overflow: hidden;
  }
  #blog #entry_area #pagination ul li {
    width: 20%;
    display: block;
    float: left;
  }
  #blog #entry_area #pagination ul li a {
    display: block;
    padding: 2px 0;
  }


  /* navi */
  #blog #blog_navi {
    width: auto;
    float: none;
  }
  #blog #blog_navi section {
    padding-bottom: 5%;
    margin-bottom: 12%;
  }
  #blog #blog_navi h2 {
    font-size: 18px;
  }
  #blog #blog_navi h2 span {
    font-size: 14px;
  }
  #blog #blog_navi .navi_category ul li {
    font-size: 13px;
  }

  #blog #blog_navi .navi_backnumber .month_list ul {
    padding-bottom: 12px;
  }
  #blog #blog_navi .navi_backnumber .month_list ul li {
    width: 16%;
    margin-right: 0;
    font-size: 13px;
  }

  #blog #blog_navi .navi_backnumber .month_list ul li a {
    padding: 2px 0 8px;
  }

}
